#cookies-bar {
        padding: 25px 20px 25px;
        z-index: 9999;
        background: rgb(12,12,12);    }

#cookies-bar p{
    color: rgb(255,255,255);
    margin-bottom: 0;
    margin-right: 40px;
}
#cookies-bar .btn{
    min-width: 40px;
    width: 40px;
    height: 20px;
}
.cookies-buttons{
    gap: 20px;
}
@media only screen and (max-width: 767px) {
    #cookies-bar p{
        margin-right: 0px;
        margin-bottom: 20px;
    }
    #cookies-bar .btn{
        min-width: 120px;
        width: auto;
        }
    }